Subject: GA-DIGEST V1 #90
From: [email-masked] (GA-DIGEST)
To: [email-masked]

GA-DIGEST            Monday, June 26 2000            Volume 01 : Number 090

----------------------------------------------------------------------

Date: Sat, 24 Jun 2000 08:03:50 -0700
From: "Roeland Meyer \(E-mail\)" <[email-masked]>
Subject: RE: [ga] Voting rules, take 4

> From: Harald Tveit Alvestrand: Saturday, June 24, 2000 3:57 AM
>
> At 10:52 23.06.2000 -0700, Roeland Meyer \(E-mail\) wrote:

> >3) Voting events need to be strictly periodic, no ad hoc
voting
> >events. (min. 90-day periods)
>
> Don't agree. This depends on the nature of the issue. 90 days
is
> a LONG time for some issues (such as voting on the GA's opinion
on
> the Sunrise+20 proposal, for instance).
> For elections, I would tend to sympathize.

I remind you of the distinction between polling and voting.
Opinion polls should be continuous.

| My answer to this is
| polling. Post the candidate issues, FCFS, and let participants
| indicate a priority preference. The top X number of issues make
| it on the next ballot round. Once disposed of by formal vote,
it
| is moved to the bottom of the issues list and marked as
| "disposed". No issues should magically disappear from the
issues
| list. Periodically, all disposed issues should be moved to an
| archive. All data should be kept in perpetuity.

Where I wasn't clear and explicit was that I expected that
members could, at any time, submit issues to the list, answer an
existing issue, or change a previous answer to an issue. These
are not votes, per se. Wordy opinions should be posted to the
discussion list, with an issue identifier in the subject-line.
Issues should be stated such that there are only three possible
answers (agree/disagree/not an issue). At the end of the cycle,
the top-most issues make it to the voting ballot, for formal
disposition.

This satisfies a number if implicit ad explicit requirements wrt;
satisfaction of ad hoc opinion polling requirements, reduction of
churn in the formal voting cycle, impartial vetting of issues,
objective and transparent process for issue promotion, builtin
pacing process, etc.

However, the immediate benefit is that, for those members that
use this system, there is no doubt as to their position. Use of
this system, as if this were true, would encourage folks to
register opinions and keep them updated frequently. If the
submittor's name was published with the issue, then frivolous
issue submission would also be reduced.

- --
This message was passed to you via the [email-masked] list.
Send mail to [email-masked] to unsubscribe
("unsubscribe ga" in the body of the message).
Archives at http://www.dnso.org/archives.html

------------------------------

Date: Sat, 24 Jun 2000 10:24:56 -0700
From: Kent Crispin <[email-masked]>
Subject: Re: [ga] Voting rules, take 4

On Sat, Jun 24, 2000 at 08:03:50AM -0700, Roeland Meyer E-mail" wrote:
> I remind you of the distinction between polling and voting.

There is no distinction of interest.

"poll n. 1. the casting and registering of votes in an election"

- -- 
Kent Crispin                               "Do good, and you'll be
[email-masked]                           lonesome." -- Mark Twain
- --
This message was passed to you via the [email-masked] list.
Send mail to [email-masked] to unsubscribe
("unsubscribe ga" in the body of the message).
Archives at http://www.dnso.org/archives.html

------------------------------

Date: Sat, 24 Jun 2000 17:32:33 -0700
From: "Roeland Meyer \(E-mail\)" <[email-masked]>
Subject: RE: [ga] Voting rules, take 4

poll n 5 a: a quesioning or canvassing of persons selected at
random or by quota to obtain information or opinions to be
analyzed.

> Kent Crispin: Saturday, June 24, 2000 10:25 AM
>
> On Sat, Jun 24, 2000 at 08:03:50AM -0700, Roeland Meyer E-mail"
wrote:
> > I remind you of the distinction between polling and voting.
>
> There is no distinction of interest.
>
> "poll n. 1. the casting and registering of votes in an
election"

As usual, Kent doesn't read the whole book.

- --
This message was passed to you via the [email-masked] list.
Send mail to [email-masked] to unsubscribe
("unsubscribe ga" in the body of the message).
Archives at http://www.dnso.org/archives.html

------------------------------

Date: Sun, 25 Jun 2000 17:23:18 -0500
From: Weisberg <[email-masked]>
Subject: [ga] Re: I need your help

This is a multi-part message in MIME format.
- --------------7A4E645A51A1C21DA80CC8AE
Content-Type: text/plain; charset=us-ascii
Content-Transfer-Encoding: 7bit

Rob,

Thanks for this information about IRV (which I am sharing with the DNSO
General Assembly).

Rob Richie wrote:

> Eric,
>
> Thanks for writing.
>
> As to your question at the end of the message below: yes, IRV is
> a completely developed system. It is in editions of Robert Rule's
> of Order (termed "preferential voting"), and has been used for decades
> to elect the parliament of Australia and the presidency of Ireland,
> among other places.
>
> I am copying this message to Caleb Kleppner, who should be
> able to follow up with you on any specific questions you might have.
> Good luck.
>
> - Rob Richie, CVD
> ########
>
> I have proposed the use of IRV by an organization (the ICANN  Domain
> Name Supporting Organization General Assembly).  Here is the
> response from the Alternate Chair (who is running the discussion):
>
>      Eric,
>
>      the implications of your note disturb me.
>
>      The implications seem to me to be that:
>
>      - you have volunteered to write a complete description of
>      Instant Run-Off
>      Voting as applied to GA votes. Especially how to deal with
>      ties in the
>      number of votes for the alternatives that might be
>      considered for "losers",
>      which is the most obvious problem I found when considering
>      IRV.
>
>      - you have proposed delaying the vote on the ruleset
>      proposed until such a
>      description is written and agreed to.
>
>      To me, this delay, and the added complexity in the
>      ruleset, is an example
>      of the best being the enemy of the good.
>
> Is IRV a completely developed system which deals with all
> contingencies so that simple reference to that system is sufficient
> definition for incorporation in our governance procedure?

- --------------7A4E645A51A1C21DA80CC8AE
Content-Type: text/x-vcard; charset=us-ascii;
 name="weisberg.vcf"
Content-Transfer-Encoding: 7bit
Content-Description: Card for Weisberg
Content-Disposition: attachment;
 filename="weisberg.vcf"

begin:vcard 
n:Weisberg;Eric
tel;cell:903.814.7602
tel;fax:903.465.2976
tel;home:903.463.3308
tel;work:903.463.3364
x-mozilla-html:FALSE
adr:;;;;;;
version:2.1
email;internet:[email-masked]
fn:Eric Weisberg, Gen. Counsel
end:vcard

- --------------7A4E645A51A1C21DA80CC8AE--

- --
This message was passed to you via the [email-masked] list.
Send mail to [email-masked] to unsubscribe
("unsubscribe ga" in the body of the message).
Archives at http://www.dnso.org/archives.html

------------------------------

End of GA-DIGEST V1 #90
***********************